Subject: Re: [lojban] [WWWW] Goals for http://www.lojban.org/

From: Jay Kominek <[email-masked]>
Date: Wed, 5 Dec 2001 12:38:23 -0700 (MST)

On Wed, 5 Dec 2001, Robin Lee Powell wrote:

> The newest page has an almost perfect Bobby record, and I'm not likely
> to change the one Pri2 issue that Bobby has with it, because I don't
> really agree.

The new page is much more pleasent to look at. :)

The left hand side image seems sort of pointless, though, and the red/blue
logo would probably be better than the right hand side image, IMO.

As a heads-up, IE6 doesn't seem to like your <ol> list. The numbered
bullets fail to show up. I'm not sure if that is the 'list items smushed
into margins' problem which you refer to in your announcement, though.

Page looks good in Linux Opera, as well, fwiw.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose